.version.categoria /* version checker */
{
	color: #0000E9;
	background-color: #41938C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
}

#pu3811
{
	width: 0.01px;
}

#u3811,#u3811-bw
{
	z-index: 2;
	height: 180px;
}

#u3812
{
	z-index: 3;
}

#u3813-6
{
	z-index: 4;
	width: 330px;
	min-height: 83px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 26px;
}

#u3812-bw
{
	z-index: 3;
	height: 180px;
}

#buttonu3920
{
	z-index: 18;
	width: 294px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 86px;
}

#buttonu3920:hover
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920:active
{
	margin: 71px -10000px 0px 0px;
}

#buttonu3920.ButtonSelected
{
	margin: 71px -10000px 0px 0px;
}

#u3924
{
	z-index: 20;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u4063
{
	z-index: 22;
	width: 72px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u4060
{
	z-index: 23;
	width: 47px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#pamphletu3896
{
	z-index: 50;
	width: 0.01px;
	height: 53px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 298px;
}

#u3902popup
{
	z-index: 51;
}

#u3902
{
	width: 294px;
	top: 1px;
	left: -212px;
}

#u3903
{
	z-index: 52;
	width: 294px;
	height: 331px;
	padding-top: 137px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#buttonu6056
{
	z-index: 53;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056:hover
{
	margin: 0px;
}

#buttonu6056:active
{
	margin: 0px;
}

#u6057
{
	z-index: 55;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6062
{
	z-index: 65;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062:hover
{
	margin: 0px 0px -1px;
}

#buttonu6062:active
{
	margin: 0px 0px -1px;
}

#u6063
{
	z-index: 67;
	height: 24px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 77px;
}

#buttonu6059
{
	z-index: 57;
	width: 294px;
	padding-bottom: 18px;
}

#buttonu6056.ButtonSelected,#buttonu6059:hover
{
	margin: 0px;
}

#buttonu6059:active
{
	margin: 0px;
}

#u6061
{
	z-index: 59;
	height: 24px;
	width: 138px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 80px;
}

#buttonu6068
{
	z-index: 69;
	width: 294px;
	padding-bottom: 3px;
	margin-top: 3px;
}

#buttonu6068:hover
{
	margin: 3px 0px 0px;
}

#buttonu6068:active
{
	margin: 3px 0px 0px;
}

#buttonu6068.ButtonSelected
{
	margin: 3px 0px 0px;
}

#u6070
{
	z-index: 71;
	height: 39px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#buttonu6065
{
	z-index: 61;
	width: 294px;
	padding-bottom: 18px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu6062.ButtonSelected,#buttonu6065:hover
{
	margin: 0px 0px -1px;
}

#buttonu6065:active
{
	margin: 0px 0px -1px;
}

#buttonu6065.ButtonSelected
{
	margin: 0px 0px -1px;
}

#u6067
{
	z-index: 63;
	height: 24px;
	width: 122px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 96px;
}

#u3941
{
	z-index: 73;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u3942
{
	width: 72px;
	padding-bottom: 18px;
	top: -21px;
	left: -16px;
}

#buttonu6059.ButtonSelected,#u3942.PamphletThumbSelected
{
	margin: 0px;
}

#u3943
{
	z-index: 75;
	width: 39px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 16px;
}

#u3942.PamphletThumbSelected #u3943
{
	margin: 21px -10000px 0px 0px;
}

#u3943_img
{
	margin-right: -1px;
}

#u3899
{
	width: 72px;
	padding-bottom: 2px;
}

#u3900
{
	z-index: 78;
	width: 60px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u8679
{
	z-index: 25;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 14px;
	margin-top: 32px;
	position: relative;
}

#u8684-4
{
	z-index: 30;
	position: relative;
	width: 273px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 44px;
}

#u8681
{
	z-index: 27;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	padding-bottom: 9px;
	margin-left: 14px;
	margin-top: 33px;
	position: relative;
}

#u8686-4
{
	z-index: 38;
	position: relative;
	width: 273px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 44px;
}

#u8680
{
	z-index: 26;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	padding-bottom: 9px;
	margin-left: 14px;
	margin-top: 33px;
	position: relative;
}

#u8685-4
{
	z-index: 34;
	position: relative;
	width: 273px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 44px;
}

#u8682
{
	z-index: 28;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 14px;
	margin-top: 33px;
	position: relative;
}

#u8687-4
{
	z-index: 42;
	position: relative;
	width: 273px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 44px;
}

#u8683
{
	z-index: 29;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: #5FB48E;
	margin-left: 14px;
	margin-top: 33px;
	position: relative;
}

#u8688-4
{
	z-index: 46;
	position: relative;
	width: 273px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 44px;
}

#u8684-4_img,#u8686-4_img,#u8685-4_img,#u8687-4_img,#u8688-4_img
{
	display: block;
	vertical-align: top;
}

#pu4051
{
	width: 0.01px;
	margin-top: 34px;
}

#u4051,#u4051-bw
{
	z-index: 10;
	height: 37px;
}

#u4052
{
	z-index: 11;
}

#u4053-6
{
	z-index: 12;
	width: 420px;
	min-height: 34px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: -7px;
	left: -16px;
}

#u4052-bw
{
	z-index: 11;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

